Page MenuHomePhabricator

Faulty link between cr2-codfw and cr1-eqdfw
Closed, ResolvedPublic

Description

The link between cr2-codfw and cr1-eqdfw is suffering some kind of packet loss.
Its OSPF metric has been bumped so traffic prefers the other link from codfw to eqdfw.

Both optics rx/tx power are within reasonable limits (even though cr1-eqdfw:xe-1/0/0 is slightly low). No interfaces errors.

@Papaul @faidon Does that circuit have an unique identifier? so we can ask CyrusOne to investigate it and run more extensive tests.

Event Timeline

ayounsi created this task.Jun 7 2017, 7:32 AM
Restricted Application added a project: Operations. · View Herald TranscriptJun 7 2017, 7:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

port 5-6
reference on the patch panel, please see below

Found an old email from CyrusOne:

Ticket 830782 opened with CyrusOne

Circuit identified and troubleshooting started by CyrusOne.

Mentioned in SAL (#wikimedia-operations) [2017-06-15T19:17:24Z] <XioNoX> Re-enabled link between cr2-codfw and cr1-eqdfw - T167261

ayounsi closed this task as Resolved.Jun 15 2017, 8:05 PM

Circuit has been back to the same levels of traffic as before the issue for 1h, no more issues reported in Icinga or Smokeping.